* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(110,145,62, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fh_398-fecl:after { display: table; content: ''; clear: both; }

.qdh-272_phfd { clear: both; }

.bfa_566__zasop { width: 1000px; margin: 0 auto; }


.ary_759__ghv
{
	display: block;
}

.ary_759__ghv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bfa_566__zasop
{
	margin-top: 70px;
}

.h_587__gwm 
{
	display: table;
	position: relative;
}



.hid_642-botet
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hid_642-botet > a
{
	display: block;
	float: left;
}

.hid_642-botet > a.jof_771-g
{
	margin-right: 10px;
}

.hid_642-botet > a.hlwja_847__bbj
{
	margin-right: 10px;
}


.hid_642-botet > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hid_642-botet > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hid_642-botet > a.jof_771-g > div > span
{
	background-image: url(../images/FB.png);
}

.hid_642-botet > a.hlwja_847__bbj > div > span
{
	background-image: url(../images/X.png);
}

.hid_642-botet > span.if_577__mnc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.qfr_563-zm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fv_291__ix { background-color: #171717; }

.fv_291__ix .onsff_170__c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fv_291__ix .gjgm_65__dr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fv_291__ix .gjgm_65__dr > .azymj-440_gvqq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gjgm_65__dr .vd_767__ify
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(110,145,62, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jkp-891_nqj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jkp-891_nqj > .bhehn-904_jy 
{
	float: right;
}


.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj.active > .spunt_904-n
{
	visibility: visible;
}

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li
{
	display: block;
}

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a:hover
{
	color: rgba(110,145,62, 1);
	background: #f0f0f0;
}


.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a > .ljb_24__vyj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a > .ljb_24__vyj > .g_352-q
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a:hover > .ljb_24__vyj > .g_352-q
{
	 
}

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a > .ljb_24__vyj > .g_352-q > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a > .g_217-zh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a:hover > .g_217-zh
{
	text-decoration: underline;
}




.bhehn-904_jy > .lcak-459_dj > .b-80_tx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bhehn-904_jy > .lcak-459_dj.active > .b-80_tx
{
	background: #f5f5f5;
}


.bhehn-904_jy > .lcak-459_dj > .b-80_tx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jkp-891_nqj .ihrs-529_h
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jkp-891_nqj .ihrs-529_h > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jkp-891_nqj .lcak-459_dj.active .ihrs-529_h > span
{
	color: #171717;
}



.jkp-891_nqj .qaluj-125_z
{
	height: 24px;
	width: 34px;
}

.jkp-891_nqj .qaluj-125_z > .xgb_720-h
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jkp-891_nqj .lcak-459_dj.active .qaluj-125_z > .xgb_720-h
{
	border:1px solid #171717;
}

.jkp-891_nqj .qaluj-125_z > .xgb_720-h > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.t_517-hd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.t_517-hd > .gpoa_357__ddhx
{
	display: table;
	margin-top: 70px;
}



.t_517-hd > .gpoa_357__ddhx > *
{
	display: table-cell;
	vertical-align: middle;
}

.t_517-hd > .gpoa_357__ddhx > .gce_680-cj
{
	width: 440px;
	max-width: 440px;
}

.t_517-hd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.t_517-hd > h1 .c-843_d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.t_517-hd > .itpik_550__f
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gce_680-cj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(110,145,62, 1);
}


.gce_680-cj > .c-536_q
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.c-536_q.pzsdf_344__dn
{
	margin-right: 100px;
}


.c-536_q > h3.duj_626__epeq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.c-536_q.pzsdf_344__dn > h3.duj_626__epeq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gce_680-cj > .c-536_q .kggic_123-aumq
{
	
}


.c-536_q .tgybh-932_jnbr
{
	display: none;
}


.c-536_q .kggic_123-aumq.s-948_r
{
	margin-top: 20px;
}

.c-536_q .kggic_123-aumq .garj_787__dlu {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.c-536_q.pzsdf_344__dn .kggic_123-aumq .garj_787__dlu
{
	font-size: 16px;
	font-weight: normal;
}



.c-536_q .kggic_123-aumq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.c-536_q.pzsdf_344__dn .kggic_123-aumq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.c-536_q .kggic_123-aumq .iben-999_hleow {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.c-536_q.pzsdf_344__dn .kggic_123-aumq .iben-999_hleow
{
	max-width: 384px;
	font-size:16px;
}

.c-536_q .k_663-z {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.c-536_q.pzsdf_344__dn .k_663-z 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dlfen_985-bsm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dlfen_985-bsm > .frhop_353__oy
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dlfen_985-bsm > .frhop_353__oy.g_629-rd
{
	right: -10px;
	top:-10px;
}

.dlfen_985-bsm > .frhop_353__oy.xz-63_j
{
	top:0px;
	right: -20px;
}

.dlfen_985-bsm > .frhop_353__oy > .cfsl_313__codah
{
	display: table-cell;
	vertical-align: middle;
}


.dlfen_985-bsm > .frhop_353__oy .ecf_815-jopbe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dlfen_985-bsm > .frhop_353__oy .h_244-auus
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.q-633_pg > .dlfen_985-bsm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.t_517-hd > .gpoa_357__ddhx > .seno-293_ae
{
	width: 280px;
}


.seno-293_ae > .tye_679__gbf
{
    font-size: 16px;
    line-height: 180%;
}


.seno-293_ae > .tye_679__gbf > b, .seno-293_ae > .tye_679__gbf > h2, .seno-293_ae > .tye_679__gbf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.seno-293_ae > .tye_679__gbf > ol
{
	padding-left: 20px;
}


main
{
	
}


.bfbv-742_ihc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.d_548-nphpg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.d_548-nphpg > li
{
	display: inline-block;
}

.d_548-nphpg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(110,145,62, 1);
}

.d_548-nphpg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.d_548-nphpg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.d_548-nphpg > li.active > a
{
	color: #545454;
}




.xmb_770__n 
{ 
	margin-bottom: 50px; 

}



.xmb_770__n > .izjeb_143-irfa
{
	 padding: 30px;
	overflow: hidden;
}


.xmb_770__n > .izjeb_143-irfa:after { display: table; content: ''; clear: both; }




.xmb_770__n h1 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xmb_770__n h1 .c-843_d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xmb_770__n h2 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xmb_770__n h2:first-child
{
	padding-top: 0px;
}

.xmb_770__n .izjeb_143-irfa > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xmb_770__n .izjeb_143-irfa > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xmb_770__n h2:first-child
{
	padding-top: 0px;
	color: rgba(110,145,62, 1); 
}


.xmb_770__n h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xmb_770__n h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xmb_770__n h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.izjeb_143-irfa ul { margin-top: 12px; }


.izjeb_143-irfa ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.izjeb_143-irfa ul.clear > li, .izjeb_143-irfa ol.clear > li 
{
	clear: both;
}

.izjeb_143-irfa ul.clear > li:after, .izjeb_143-irfa ol.clear > li:after { display: block; content: ''; clear: both; }


.izjeb_143-irfa ul.a-778_ma
{
	margin-top: 0px !important;
}

.izjeb_143-irfa ul.a-778_ma > li 
{
	margin-left: 0px !important;
}

.izjeb_143-irfa ol { margin-left: 20px; margin-top: 12px; }

.izjeb_143-irfa ol > li { padding-left: 6px;  margin-bottom: 12px;}


.izjeb_143-irfa ul.list-recomend
{
	
}

.izjeb_143-irfa ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.izjeb_143-irfa ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.izjeb_143-irfa ul.list-recomend > li .dscr_img .date, .izjeb_143-irfa ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.izjeb_143-irfa ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.izjeb_143-irfa .dvj-245_uv > .h_775__b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.izjeb_143-irfa .dvj-245_uv > .rxsr-603_gdjc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(110,145,62, 1);
}


.xmb_770__n > .izjeb_143-irfa.bfbv-742_ihc.i-233_jhy 
{
	margin-bottom: 50px;
}


.xmb_770__n > .izjeb_143-irfa.bfbv-742_ihc.i-233_jhy h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(110,145,62, 1);
}


.i-233_jhy table.i-405_te th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i-233_jhy table.i-405_te tfoot td b
{
	text-align: center;
}


.i-233_jhy table.i-405_te td
{
	width: 50%;
}


.xmb_770__n table { border-collapse: separate; border-spacing: 3px; }

.xmb_770__n td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xmb_770__n th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.i-405_te
{
	width: 100%;
}

table.i-405_te td
{
	padding: 0;
}

table.i-405_te a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.i-405_te a:hover
{
	background: rgba(110,145,62, 1);
	color: white;
}


table.venz_149__kkz
{
	width: 100%;
}


table.venz_149__kkz th
{
	text-align: left;
	font-weight: bold;
}

table.venz_149__kkz th.udzw_501-nhccn
{
	max-width: 200px;
}
table.venz_149__kkz th.n-595_fti
{
	max-width: 100px;
}
table.venz_149__kkz th.vz_830__u
{
	
}

table.venz_149__kkz td
{
	padding: 5px 10px;
}

table.venz_149__kkz tr.t-107_dca td
{
	font-weight: bold;
	border-top: 2px solid rgba(110,145,62, 1);
	border-bottom: 2px solid rgba(110,145,62, 1);
}

table.venz_149__kkz tr.t-107_dca td:first-child
{
	border-left: 2px solid rgba(110,145,62, 1);
}

table.venz_149__kkz tr.t-107_dca td:last-child
{
	border-right: 2px solid rgba(110,145,62, 1);
}

table.venz_149__kkz tr:hover td
{
	background-color: rgba(110,145,62, 0.2);
}

table.venz_149__kkz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dgb_8-x.bdpr_948-i
{ 
	margin-bottom: 50px; 

}


.dgb_8-x.bdpr_948-i h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cht_272__dj
{
	padding: 30px;
}


.dgb_8-x ul
{
	display: block;
}

.dgb_8-x ul.a-778_ma > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dgb_8-x ul.a-778_ma > li:after
{ display: table; content: ''; clear: both; }



.dgb_8-x ul.a-778_ma > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dgb_8-x ul.a-778_ma > li:not(:last-child)
{
	padding-top: 30px;
}


.dgb_8-x ul.a-778_ma > li:last-child, .dgb_8-x.zu_577__iwg .izjeb_143-irfa ul > li:last-child
{
	margin-bottom: 0px;
}


.dgb_8-x ul.a-778_ma > li .c_947__mjwy
{
	margin-bottom: 12px;
}

.dgb_8-x ul.a-778_ma > li .c_947__mjwy > i
{
	font-size: 18px;
	font-style: italic;
}

.dgb_8-x ul.a-778_ma > li .heax-981_achcq
{
	float: left;
}


.dgb_8-x ul.a-778_ma > li .heax-981_achcq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dgb_8-x ul.a-778_ma > li .cg_976-e
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dgb_8-x ul.a-778_ma > li .item_rev
{
	display: none;
}

.dgb_8-x .ckf_588__g
{
	margin-top: 20px;
	text-align: center;
}



.dgb_8-x .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jga-455_kng.bdpr_948-i
{ 
	margin-bottom: 50px; 

}

.jga-455_kng.bdpr_948-i h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jga-455_kng.bdpr_948-i ul
{
	display: table;
	width: 100%;
}

.jga-455_kng.bdpr_948-i ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jga-455_kng.zu_577__iwg .izjeb_143-irfa ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jga-455_kng ul > li:last-child, .jga-455_kng.zu_577__iwg .izjeb_143-irfa ul > li:last-child
{
	margin-bottom: 0px;
}


.jga-455_kng ul > li .duq-50_giief
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(110,145,62, 1);
}


.jga-455_kng ul > li .ymc-356_wk
{
	overflow: hidden;
    border: 2px solid rgba(110,145,62, 1);
}

.jga-455_kng ul > li .ymc-356_wk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jga-455_kng ul > li .e_710-abkgf
{
	margin-bottom: 12px;
}

.jga-455_kng ul > li .g_737-feyf
{
	color: #777777;
}



.jga-455_kng .jgatr-852_idh
{
	margin-top: 20px;
	text-align: center;
}




.gbxcs-516_m 
{ 
	margin-bottom: 50px;
}

.gbxcs-516_m .b_236-iijx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gbxcs-516_m .b_236-iijx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gbxcs-516_m .b_236-iijx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gbxcs-516_m .qsx_971-fu 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dnh_496-y
{
	display: block;
	line-height: 130%;

}

.dnh_496-y > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dnh_496-y > div > dt
{
	display:inline-block;
}

.dnh_496-y > div > dd
{
	display:inline;
}

.gbxcs-516_m .qg-222_slf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gbxcs-516_m h2 
{ 
    color: rgba(110,145,62, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ggxp_253-wzzb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(110,145,62, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ggxp_253-wzzb > .slgan_543-d
{
	display: table;
	width: 100%;
}


.ggxp_253-wzzb > .slgan_543-d > *
{
	display: table-cell;
	vertical-align: top;
}


.ggxp_253-wzzb .dlfen_985-bsm > img
{
	max-width: 400px;
}



.hmyu_455-qum 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.oji_785-fqcp
{
	display: block;
	margin-right: 40px;
}


.oji_785-fqcp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.oji_785-fqcp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.oji_785-fqcp li a:hover
{
	text-decoration: underline;
}

.ifdxd-760_jghc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ifdxd-760_jghc .qecfx_683-yy
{
	display: block;
	text-decoration: none;
}

.ifdxd-760_jghc .qecfx_683-yy .c-843_d
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ifdxd-760_jghc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ifdxd-760_jghc .y-228_cghnm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);

}


.y-228_cghnm a
{
	color: #FFFFFF;
	text-decoration: none;
}

.y-228_cghnm a:hover
{
	text-decoration: underline;
}



.ifdxd-760_jghc .vyjtb_455-rhdz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.ifdxd-760_jghc .kdf-367_bs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ge-780_kaegh
{
	padding: 30px;
    overflow: hidden;
}


.ge-780_kaegh > .za_37__abfb
{
	float: right;
	width: 50%;
}

.ge-780_kaegh > .za_37__abfb > .x_527__tiza
{
	padding-left: 20px;
	border-left: 3px solid rgba(110,145,62, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ge-780_kaegh > .za_37__abfb > .x_527__tiza > .dnh_496-y
{
	margin-top: 20px;
}

.ge-780_kaegh > .if_604__ce
{
	float: left;
	width: 50%;
}

.ge-780_kaegh > .if_604__ce form
{
	display: block;
	width: 100%;
}

.ge-780_kaegh > .if_604__ce .mdnh_170__o
{
	margin-top: 20px;
}

.ge-780_kaegh > .if_604__ce .egc_877__y
{
	display: none;
}


.ge-780_kaegh > .if_604__ce .mdnh_170__o label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ge-780_kaegh > .if_604__ce .mdnh_170__o input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ge-780_kaegh > .if_604__ce .mdnh_170__o textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ge-780_kaegh > .if_604__ce .mdnh_170__o .qa_346__awa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ge-780_kaegh > .if_604__ce .ag_797__hrpyj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(110,145,62, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bfa_566__zasop { width: 100%; }
	
.fv_291__ix { text-align: center; }
	
	
	
	
.fv_291__ix .gjgm_65__dr
	{
		
		
	}

	
	

	
	
	
	.hid_642-botet
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hid_642-botet > a
{
	
}

	
.hid_642-botet > a.hlwja_847__bbj
{
	margin-right: 0px;
}
	
.hid_642-botet > a > div
{
    width: 24px;
	height: 24px;
}

.hid_642-botet > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hid_642-botet > a.jof_771-g > div > span
{
	
}

.hid_642-botet > a.hlwja_847__bbj > div > span
{
	
}


.hid_642-botet > span.if_577__mnc
{
	display: none;
}
	

	
	
	.qfr_563-zm
	{
		width: auto;
	}
	
	
	.jkp-891_nqj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj:not(.active)
	{
		position: relative;
	}
	
	
		.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bhehn-904_jy > .lcak-459_dj > .b-80_tx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n
	{
		
		display: none;
	}
	


.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj.active > .spunt_904-n
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul
{
	display: block;
	max-height:300px;
}

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li
{
	
}
	
	
.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a > .g_217-zh
{
	font-size: 14px;	
}
	
	
	
.bhehn-904_jy > .lcak-459_dj > .b-80_tx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bhehn-904_jy > .lcak-459_dj.active > .b-80_tx > *
{
	font-size: 16px;
}	
		
.bhehn-904_jy > .lcak-459_dj:not(.active) > .b-80_tx > .ihrs-529_h
{
	display: none;
}
	
	
	
.jkp-891_nqj .qaluj-125_z
{
	width: 24px;
}

.jkp-891_nqj .qaluj-125_z > .xgb_720-h
{
	width: 24px;
	height: 24px;
}
	
	
.jkp-891_nqj .lcak-459_dj:not(.active) .qaluj-125_z > .xgb_720-h
{
	margin-left: 0px;
}

.jkp-891_nqj .lcak-459_dj.active .qaluj-125_z > .xgb_720-h
{
	border:1px solid #171717;
}

.jkp-891_nqj .qaluj-125_z > .xgb_720-h > img
{
	height: 24px;
}
	

.fv_291__ix .gjgm_65__dr > .azymj-440_gvqq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gjgm_65__dr .vd_767__ify
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jkp-891_nqj.g_629-rd
	{
		float: none;
	}
	
.jkp-891_nqj.g_629-rd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jkp-891_nqj .c_947__mjwy
	{
		line-height: 18px;
	}
	
	.jkp-891_nqj .qaluj-125_z > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jkp-891_nqj .qaluj-125_z > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.t_517-hd {
    padding: 30px 20px;
	}
	
	.t_517-hd > .gpoa_357__ddhx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.t_517-hd > .gpoa_357__ddhx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.t_517-hd > .gpoa_357__ddhx > .q-633_pg
	{
		padding-top: 10px
	}
	
	.t_517-hd > .gpoa_357__ddhx > .gce_680-cj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gce_680-cj > .c-536_q
	{
		margin: 20px 0px 0px 0px;
	}
	
	.q-633_pg > .dlfen_985-bsm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.t_517-hd > .gpoa_357__ddhx > .seno-293_ae
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bfa_566__zasop
	{
		margin-top: 30px;
	}
		
	.xmb_770__n { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xmb_770__n h2 { padding-bottom:20px; }
	.xmb_770__n > .izjeb_143-irfa
	{
		padding: 20px;
	}

	.xmb_770__n p + h2 { }
	.xmb_770__n ul { }
	.xmb_770__n li { }
	.xmb_770__n table { width: 100% !important; }
	
	.xmb_770__n img { max-width: 100% !important; }
	

	.dgb_8-x.bdpr_948-i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dgb_8-x.bdpr_948-i h2
	{
		padding-bottom: 20px;
	}
	
	.dgb_8-x.bdpr_948-i ul
	{
		display: block;
	}
	
	.dgb_8-x.bdpr_948-i ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dgb_8-x.bdpr_948-i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dgb_8-x ul.a-778_ma > li > .heax-981_achcq
	{
		float: none !important;
	}
	
	.dgb_8-x ul.a-778_ma > li > .cg_976-e
	{
		padding: 0px;
	}
	
	
		.jga-455_kng.bdpr_948-i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jga-455_kng.bdpr_948-i h2
	{
		padding-bottom: 20px;
	}
	
	.jga-455_kng.bdpr_948-i ul
	{
		display: block;
	}
	
	.jga-455_kng.bdpr_948-i ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jga-455_kng.bdpr_948-i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jga-455_kng.bdpr_948-i ul > li .cg_976-e
	{
		padding: 0px;
	}
	
	.cht_272__dj
	{
		    padding: 20px;
	}
	
	
	.gbxcs-516_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gbxcs-516_m h2
	{
		padding-bottom: 20px;
		
	}
	
	.gbxcs-516_m .b_236-iijx
	{
		padding: 20px;
	}
	
	.gbxcs-516_m .b_236-iijx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gbxcs-516_m .qg-222_slf
	{
		padding-left: 0px;
	}
	
	
	
	
	.ggxp_253-wzzb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ggxp_253-wzzb > .slgan_543-d
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.slgan_543-d > .zcfcn_619-lxjq
	{
		display: block;
	}
	
	.slgan_543-d > .irzg_577__jk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.slgan_543-d > .irzg_577__jk > .dlfen_985-bsm
	{
		
	}
	
	
	.c-536_q.pzsdf_344__dn
	{
		margin-right: 0;
	}
	
	
	.c-536_q.pzsdf_344__dn .kggic_123-aumq > input
	{
		max-width: none;
	}
	
	.c-536_q.pzsdf_344__dn .k_663-z
	{
		max-width: none;
	}
	
	
	.dlfen_985-bsm > .frhop_353__oy.xz-63_j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ifdxd-760_jghc
	{
		text-align: center;
	}
	
	.oji_785-fqcp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.oji_785-fqcp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.oji_785-fqcp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.d_548-nphpg
	{
		margin-left: 20px !important;
		
	}
	
	.d_548-nphpg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xmb_770__n table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.i-405_te a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xmb_770__n > .izjeb_143-irfa.wt-86_ib
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.izjeb_143-irfa ul.list-recomend > li
{
	display: block;
}
	
.ge-780_kaegh > .if_604__ce
{
	width: 100%;
	float: none;
}
	
.ge-780_kaegh > .za_37__abfb
{
	width: 100%;
	float: none;
}

.ge-780_kaegh > .za_37__abfb > .x_527__tiza
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.f_692-gdwg, .iufbj_395__gz, .gsuff_247-ic
{
	
}

body.iufbj_395__gz .bfa_566__zasop
{
	width: 800px;
}

body.iufbj_395__gz section.bfa_566__zasop
{
	margin-top: 50px;
}

body.iufbj_395__gz .hid_642-botet > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.iufbj_395__gz .hid_642-botet > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.iufbj_395__gz .fv_291__ix .onsff_170__c 
{
	margin: 0;
	margin-left: 20px;
}

body.iufbj_395__gz .fv_291__ix .gjgm_65__dr
{
	padding: 10px 0 10px 0px; 
}

body.iufbj_395__gz .gjgm_65__dr .vd_767__ify
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.iufbj_395__gz .gjgm_65__dr > .azymj-440_gvqq
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.iufbj_395__gz .jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a > .ljb_24__vyj > .g_352-q
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.iufbj_395__gz .jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a > .ljb_24__vyj > .g_352-q > img
{
	height: 22px;
}

body.iufbj_395__gz .jkp-891_nqj .qaluj-125_z > .xgb_720-h
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.iufbj_395__gz .lcak-459_dj.active .qaluj-125_z > .xgb_720-h
{
	border: none;
}

body.iufbj_395__gz .jkp-891_nqj .qaluj-125_z > .xgb_720-h > img
{
	height: 24px;
}

body.iufbj_395__gz .t_517-hd 
{
	padding:50px 0px;
}

body.iufbj_395__gz .c-536_q > h4.duj_626__epeq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.iufbj_395__gz .c-536_q .k_663-z
{
	border-radius: 0px;
}

body.iufbj_395__gz .dlfen_985-bsm > .frhop_353__oy
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.iufbj_395__gz .dlfen_985-bsm > .frhop_353__oy
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.iufbj_395__gz .dlfen_985-bsm > .frhop_353__oy .ecf_815-jopbe
{
	top: -20px;
}


body.iufbj_395__gz .dlfen_985-bsm > .frhop_353__oy .h_244-auus
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.iufbj_395__gz .seno-293_ae
{
	background-color: #FFFFFF;
}


body.iufbj_395__gz .seno-293_ae > .tye_679__gbf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(110,145,62, 0.13);
	line-height: 150%;
}

body.iufbj_395__gz .seno-293_ae > .tye_679__gbf > div
{
	padding: 0px 30px;
}


body.iufbj_395__gz .seno-293_ae > .tye_679__gbf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.iufbj_395__gz .seno-293_ae > .tye_679__gbf h2, body.iufbj_395__gz .seno-293_ae > .tye_679__gbf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(110,145,62, 1);
	text-align: center;
}


body.iufbj_395__gz .jga-455_kng.bdpr_948-i ul > li
{
	padding: 0px 10px 10px 10px;
}


body.iufbj_395__gz .oji_785-fqcp
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.iufbj_395__gz .oji_785-fqcp ul
{
	display: table;
    margin: 0 auto;
}
body.iufbj_395__gz .oji_785-fqcp ul li
{
	line-height: 38px;
}

body.iufbj_395__gz .oji_785-fqcp ul li:first-child
{
	margin-left: 0px;
}

body.iufbj_395__gz .oji_785-fqcp ul li:last-child
{
	margin-right: 0px;
}

body.iufbj_395__gz .ifdxd-760_jghc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.iufbj_395__gz .ifdxd-760_jghc .y-228_cghnm
{
	color: #777777; 
}


body.iufbj_395__gz .imgblock
{
	max-width: 740px;
}


body.iufbj_395__gz .za_37__abfb .imgblock
{
	max-width: 740px;
}

body.iufbj_395__gz .jga-455_kng ul > li .ymc-356_wk > img
{
	max-width: 224px;
}


body.iufbj_395__gz .ggxp_253-wzzb .dlfen_985-bsm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.iufbj_395__gz .bfa_566__zasop
{
	width: 100%; 
}

	body.iufbj_395__gz .t_517-hd {
    padding: 30px 12px;
	}

	body.iufbj_395__gz .seno-293_ae > .tye_679__gbf
	{
		padding: 30px 0px;
	}

	body.iufbj_395__gz section.bfa_566__zasop
	{
		margin-top: 30px;
	}


	body.iufbj_395__gz .xmb_770__n > .izjeb_143-irfa
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iufbj_395__gz .dgb_8-x.bdpr_948-i
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.iufbj_395__gz .jga-455_kng.bdpr_948-i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iufbj_395__gz .gbxcs-516_m
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iufbj_395__gz .ggxp_253-wzzb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iufbj_395__gz .slgan_543-d > .irzg_577__jk
	{
		margin-top: 50px;
	}

body.iufbj_395__gz .jkp-891_nqj .qaluj-125_z > .xgb_720-h
{
	width: 28px;
	height: 28px;
}

body.iufbj_395__gz .jkp-891_nqj .qaluj-125_z > .xgb_720-h > img
{
	height: 28px;
}
	
	
body.iufbj_395__gz .jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a > .ljb_24__vyj > .g_352-q
{
	width: 24px;
    height: 24px;
}


body.iufbj_395__gz .jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a > .ljb_24__vyj > .g_352-q > img
{
	height: 24px;
}

	
body.iufbj_395__gz .bhehn-904_jy > .lcak-459_dj > .b-80_tx
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.iufbj_395__gz .jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li > a
{
	padding-top: 16px;
}
	
	
body.iufbj_395__gz .jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.iufbj_395__gz .jkp-891_nqj > .bhehn-904_jy > .lcak-459_dj > .spunt_904-n > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.iufbj_395__gz .oji_785-fqcp ul li
{
	line-height: 20px;
}
	
body.iufbj_395__gz .ifdxd-760_jghc
{
	margin-top: 30px;
}

	
body.iufbj_395__gz .jga-455_kng.bdpr_948-i ul > li
{
	padding: 0px;
}

	
}

